div.cal_wrapper {
	padding: 10px 0px;
	font-family: "Helvetica Neue", Helvetica, Arial;
}
.cal_wrapper table{
	width: 100%;
}
div.schedule_wrapper {
	padding: 10px 0px;
	width: 310px;
	border: solid 1px #CCC;
	border-radius: 5px;
	box-shadow: 1px 1px 3px #666;
}
div.schedule_wrapper h3 {
	padding: 0px 10px;
	font-weight: normal;
	margin: 0px;
	font-size: 12px;
	color: #666;
}
div.schedule_wrapper div.schedule_list {
	padding: 0px 10px;
	margin: 0px;
}
div.schedule_wrapper div.schedule_list ol {
	padding: 0px;
	margin: 5px auto;
	border-top: solid 1px #CCC;
}
div.schedule_wrapper div.schedule_list ol li {
	padding: 5px 10px 0px 0px;
	margin: 0px 0px 0px 30px;
	font-size: 12px;
	line-height: 1.5em;
}
div.schedule_wrapper div.schedule_list ol li:hover {
	text-decoration: underline;
}
div.cal_wrapper table.cal tr th p {
	float: left;
	padding: 5px;
	margin: 0px;
	color: #666;
	font-size: 24px;
	font-weight: 100;
}
div.cal_wrapper table.cal tr th div.cal_ui {
	display: none;
}
div.cal_wrapper table.cal tr th div.cal_ui input {
	border: solid 1px #CCC;
	background-color: #FFF;
	font-size: 12px;
	margin: 0px 1px;
	padding: 1px 5px;
	border-radius: 3px;
}

div.cal_wrapper table.cal tr td {
	font-size: 10px;
	text-align: center;
	padding: 2px;
	color: #131313;
	width: 14.2%;

}
div.cal_wrapper table.cal tr.headline td {
	padding: 5px 0px;
	color: #666;
}
div.cal_wrapper table.cal tr.headline {
	display: none;
}
div.cal_wrapper table.cal tr td div {
	position: relative;
	padding: 5px 0;
	font-size: 15px;
	text-align: center;
	border-radius: 3px;
}
div.cal_wrapper table.cal tr td div span {
	display: none;
	position: absolute;
	top: 20px;
	left: 0px;
	width: 180px;
	border: solid 1px #EEE;
	background-color: #FFF;
	text-align: left;
	padding: 5px;
	z-index: 10;
	color: #000;
	font-weight: normal;
	line-height: 1.5em;
	box-shadow: 1px 1px 3px #666;
}

/* ????A?N???X?w????????A?? */

div.cal_wrapper table.cal tr td div.Sat {
	/*color: #00F;*/
}
div.cal_wrapper table.cal tr td div.Sun {
	color: #a40000;
	background-color: #FEE;
}
div.cal_wrapper table.cal tr td div.Today {
	color: #fff;
	background: #a40000;
	border-radius: 50%;
	display: inline-block;
	padding: 0 4px;
}
div.cal_wrapper table.cal tr td div.Deli {
	background-color: #EFE;
}
div.cal_wrapper table.cal tr td div.Holyday {
	font-weight: bolder;
	color: #F00;
	background-color: #FEE;
}
div.cal_wrapper table.cal tr td div.Birthday {
	font-weight: bolder;
	background-color: #EEF;
	color: #090;
	border-radius: 3px;
}

div.cal_wrapper table.cal tr td div.backward {
	color: #CCC;
	font-weight: normal;
	background-color: #FFF;
	border-radius: 3px;
}
div.cal_wrapper table.cal tr td div.pointer {
	cursor: pointer;
}
div.cal_wrapper table.cal tr td div.pointer:hover {
	background-color: #EEE;
}

.ttl_ym{
	font-weight: 100;
	font-size: 24px;
	position: relative;
}

.ttl_ym:after{
	content: '';
	background: #2a2624;
	display: block;
	width: 100%;
	height: 1px;
	position: absolute;
	top: 50%;
}

.ttl_ym span{
	position: relative;
	z-index: 1;
	display: inline-block;
	background: #E6E0E0;
	padding-right: 15px;
}